.text_radio {
	font-size: 10px; 
	color: #006699; 
	font-family: verdana;
	padding-top:3px;
	padding-left:3px;
	padding-right:3px;
	text-align:left;
}

.message {
	border: solid 1px #00ff00;
	font-size: 11px;
	font-family: verdana;
	padding: 10px;
}

.radio{
    padding-left:1px;
    margin:0;
    text-align:left;
    background-color:#d8e7e9;
   }
   

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}
body{background:#eee; font-size:62.5%; text-align:center; font-family:Arial, Helvetica, sans-serif; color:#000; } 

a{color: #206CAF; text-decoration: none; cursor: pointer; outline: none; }/*206CAF*/
a:hover{color: #1778BF; text-decoration: underline; }/*1778BF*/
p{font-size: 1.2em; }

.wrapper{width:980px; margin: 0 auto; text-align:left; }
.layout-container{float: left; width: 980px; background:transparent url(../new_look/bg/bg_container.jpg) repeat-y scroll 0 0; }
.layout-top{float: left; width: 100%; height: 11px; line-height: 11px; background:transparent url(../new_look/bg/bg_top.jpg) no-repeat scroll 0 0; margin: 4px 0px 0px 0px; }
.layout-bottom{float: left; width: 100%; height: 60px; background:transparent url(../new_look/bg/bg_bottom.jpg) no-repeat scroll 0 0; margin-bottom:0px;}
.layout-bottom p{color:#a0a0a0;font-size:9px;line-height:11px;margin:13px 11px 0 11px;text-align:center; }



/*=================================================== header ========================================================== */

.layout-header{margin: 0px; padding: 0px 20px; }

.header{height: 90px; position: relative; }
.logo{margin: 0 0 0 18px; }
.layout-header h1.heading{position: absolute; left: 105px; top: 20px; color: #000; font-size: 1.8em; font-weight: bold; }

.header-top{position: absolute; right: 3px; top: 8px; }
.header-top li{float: left; display: inline; }

.header-top2{position: absolute; right: 0px; top: 35px; }
.header_logo_left{margin:5px 0px 0px 20px;}

.headerBottom{float: left; z-index: 99; width: 100%; height: 12px; border-bottom: 1px solid #fff; repeat-x scroll 0 0; }

.header_errore{
	left:450px;
	position:relative;
	font-family: Verdana;
	font-size: 8px;	
	width: 250px;
	}

.header_logo {
	background-image: url(../new_look/logoBordo.jpg);
	background-repeat: no-repeat;
	width: 940px;
	height: 110px;
}


.header_data{
	position:relative;
	left:780px;
	top:73px;
	font-family: Verdana;
	font-size: 11px;	
	font-weight: bold;
	color:bd883d;
	width: 200px;
}
/*=================================================== tabs ========================================================== */

.tabs {position: absolute; top: 59px; }

.tabs ul{}
.tabs li{display: inline; float: left; }
.tabs a{float: left; text-decoration: none; }
.tabs a:hover{text-decoration: none; }
.tabs .on a:hover{}

.tabs .left{float: left; width: 6px; height: 28px; }
.tabs .middle{float: left; height: 22px; font-size: 1.6em; font-weight: bold; padding: 6px 2px 0 2px; color: #555; }
.tabs .right{float: left; width: 6px; height: 28px; }


/*=================================================== tabs-left ========================================================== */

.tabs-left{left: 95px; }

.tabs-left li{padding-top: 3px; margin-right: 6px; }

.tabs-left .left{background: transparent url(../img/tabs/left-light.png) no-repeat scroll 0 0; }
.tabs-left .middle{background: transparent url(../img/tabs/middle-light.png) repeat-x scroll 0 0;}
.tabs-left .right{background: transparent url(../img/tabs/right-light.png) no-repeat scroll 0 0; }

.tabs-left li a:hover .left{background: transparent url(../img/tabs/left-light-hover.png) no-repeat scroll 0 0; }
.tabs-left li a:hover .middle{background: transparent url(../img/tabs/middle-light-hover.png) repeat-x scroll 0 0; color: #000; }
.tabs-left li a:hover .right{background: transparent url(../img/tabs/right-light-hover.png) no-repeat scroll 0 0; }

.tabs-left .on .left{width: 9px; background: transparent url(../img/tabs/left.png) no-repeat scroll 0 0; height: 32px; }
.tabs-left .on .middle{color: #fff; height: 24px; padding-top: 8px; background: transparent url(../img/tabs/middle.png) repeat-x scroll 0 0; }
.tabs-left .on .right{width: 11px; background: transparent url(../img/tabs/right.png) no-repeat scroll 0 0; height: 32px; }


/*=================================================== tabs-right ========================================================== */

.tabs-right{right: 0px; }

.tabs-right li{padding-top: 2px; margin-right: 7px; }
.tabs-right li.on{padding-top: 0px; margin-right: 2px; }

.tabs-right .left{background: transparent url(../img/tabs/left-light.png) no-repeat scroll 0 0;}
.tabs-right .middle{background: transparent url(../img/tabs/middle-light.png) repeat-x scroll 0 0;}
.tabs-right .right{background: transparent url(../img/tabs/right-light.png) no-repeat scroll 0 0;}

.tabs-right .on .left{width: 9px; background: transparent url(../img/tabs/left.png) no-repeat scroll 0 0; }
.tabs-right .on .middle{color: #fff; height: 24px; background: transparent url(../img/tabs/middle.png) repeat-x scroll 0 0; }
.tabs-right .on .right{width: 11px; background: transparent url(../img/tabs/right.png) no-repeat scroll 0 0;}

/* Done this way for Ektron */
.page-home .tabHome{padding-top:0px;}
.page-home .tabHome .left{width: 9px; background: transparent url(../img/tabs/left.png) no-repeat scroll 0 0; height: 31px; }
.page-home .tabHome .middle{color: #fff; height: 23px; padding-top: 8px; background: transparent url(../img/tabs/middle.png) repeat-x scroll 0 0; }
.page-home .tabHome .right{width: 10px; background: transparent url(../img/tabs/right.png) no-repeat scroll 0 0; height: 31px; }
.page-home .tabHome a:hover .left{background: transparent url(../img/tabs/left.png) no-repeat scroll 0 0; }
.page-home .tabHome a:hover .middle{background: transparent url(../img/tabs/middle.png) repeat-x scroll 0 0; color: #fff; }
.page-home .tabHome a:hover .right{background: transparent url(../img/tabs/right.png) no-repeat scroll 0 0; }

.page-protection .tabProtection{padding-top:0px;}
.page-protection .tabProtection .left{width: 9px; background: transparent url(../img/tabs/left.png) no-repeat scroll 0 0; height: 31px; }
.page-protection .tabProtection .middle{color: #fff; height: 23px; padding-top: 8px; background: transparent url(../img/tabs/middle.png) repeat-x scroll 0 0; }
.page-protection .tabProtection .right{width: 10px; background: transparent url(../img/tabs/right.png) no-repeat scroll 0 0; height: 31px; }
.page-protection .tabProtection a:hover .left{background: transparent url(../img/tabs/left.png) no-repeat scroll 0 0; }
.page-protection .tabProtection a:hover .middle{background: transparent url(../img/tabs/middle.png) repeat-x scroll 0 0; color: #fff; }
.page-protection .tabProtection a:hover .right{background: transparent url(../img/tabs/right.png) no-repeat scroll 0 0; }

.page-pension .tabPension {padding-top:0px;}
.page-pension .tabPension .left{width: 9px; background: transparent url(../img/tabs/left.png) no-repeat scroll 0 0; height: 31px; }
.page-pension .tabPension .middle{color: #fff; height: 23px; padding-top: 8px; background: transparent url(../img/tabs/middle.png) repeat-x scroll 0 0; }
.page-pension .tabPension .right{width: 10px; background: transparent url(../img/tabs/right.png) no-repeat scroll 0 0; height: 31px; }
.page-pension .tabPension a:hover .left{background: transparent url(../img/tabs/left.png) no-repeat scroll 0 0; }
.page-pension .tabPension a:hover .middle{background: transparent url(../img/tabs/middle.png) repeat-x scroll 0 0; color: #fff; }
.page-pension .tabPension a:hover .right{background: transparent url(../img/tabs/right.png) no-repeat scroll 0 0; }

.page-investment .tabInvestment {padding-top:0px;}
.page-investment .tabInvestment .left{width: 9px; background: transparent url(../img/tabs/left.png) no-repeat scroll 0 0; height: 31px; }
.page-investment .tabInvestment .middle{color: #fff; height: 23px; padding-top: 8px; background: transparent url(../img/tabs/middle.png) repeat-x scroll 0 0; }
.page-investment .tabInvestment .right{width: 11px; background: transparent url(../img/tabs/right.png) no-repeat scroll 0 0; height: 31px; }
.page-investment .tabInvestment a:hover .left{background: transparent url(../img/tabs/left.png) no-repeat scroll 0 0; }
.page-investment .tabInvestment a:hover .middle{background: transparent url(../img/tabs/middle.png) repeat-x scroll 0 0; color: #fff; }
.page-investment .tabInvestment a:hover .right{background: transparent url(../img/tabs/right.png) no-repeat scroll 0 0; }

.page-advice .tabAdvice {padding-top:0px;}
.page-advice .tabAdvice .left{width: 9px; background: transparent url(../img/tabs/left.png) no-repeat scroll 0 0; height: 31px;}
.page-advice .tabAdvice .middle{color: #fff; height: 23px; padding-top: 8px; background: transparent url(../img/tabs/middle.png) repeat-x scroll 0 0; }
.page-advice .tabAdvice .right{width: 10px; background: transparent url(../img/tabs/right.png) no-repeat scroll 0 0; height: 31px;}
.page-advice .tabAdvice a:hover .left{background: transparent url(../img/tabs/left.png) no-repeat scroll 0 0; }
.page-advice .tabAdvice a:hover .middle{background: transparent url(../img/tabs/middle.png) repeat-x scroll 0 0; color: #fff; }
.page-advice .tabAdvice a:hover .right{background: transparent url(../img/tabs/right.png) no-repeat scroll 0 0; }

.page-customer .tabCustomer {padding-top:0px;}
.page-customer .tabCustomer .left{width: 9px; background: transparent url(../img/tabs/left.png) no-repeat scroll 0 0; height: 31px;}
.page-customer .tabCustomer .middle{color: #fff; height: 23px; padding-top: 8px; background: transparent url(../img/tabs/middle.png) repeat-x scroll 0 0; }
.page-customer .tabCustomer .right{width: 10px; background: transparent url(../img/tabs/right.png) no-repeat scroll 0 0; height: 31px;}
.page-customer .tabCustomer a:hover .left{background: transparent url(../img/tabs/left.png) no-repeat scroll 0 0; }
.page-customer .tabCustomer a:hover .middle{background: transparent url(../img/tabs/middle.png) repeat-x scroll 0 0; color: #fff; }
.page-customer .tabCustomer a:hover .right{background: transparent url(../img/tabs/right.png) no-repeat scroll 0 0; }


/*=================================================== section ========================================================== */

.section{float: left; width: 224px; }

.section h2{font-size: 1.6em; font-weight: bold; padding: 4px 0 0 10px; }
.section h3{font-size: 1.2em; font-weight: bold; margin-bottom: 2px; }
.section  .hr{float: left; width: 100%; line-height: 0px; height: 0px; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #fff; color: #fff; 
margin: 0; padding: 0; }

.section .sectionRow{float: left; width: 204px; margin: 6px 0 6px 0; }

.sectionBody{width: 100%; }
.sectionBodyInner{text-align: right; width: 580px; margin: 5px 0px; }
.sectionBodyInner{ width: 580px; margin: 5px 0px; }


.section-heading{}
.section-heading .link{float: left; width: 100%; height: 28px; color: #fff; }
.section-heading .link:hover{text-decoration: none; color: #fff; }

.section-heading .left{float: left; width: 6px; height: 26px; }
.section-heading .middle{float: left; height: 26px; }
.section-heading .right{float: left; width: 6px; height: 26px; }
.section-heading .icon{float: left; width: 6px; height: 26px; }

.list{float: left; padding: 0 0 0 6px; font-size: 1.3em; }
.list  li{background: transparent url(../img/icon/arrow-right-blue.gif) no-repeat scroll 0 4px; margin: 0 0 1px 0; padding-left: 10px; }
.list  li a{text-decoration: none; }
.list  li a:hover{text-decoration: underline; cursor: pointer; }

.list-tall{margin: 0 0 15px 6px; }
.list-tall li{margin: 0 0 5px 0; }


.banners{margin-bottom: 15px; }


/*=================================================== body ========================================================== */

.layout-body{float: left; width: 940px; padding: 0px 19px 0 20px; }
.body{float: left; width: 100%; background: #fff; }

.bodyHome {
	background-image: url(../new_look/home.jpg);
	background-repeat: no-repeat;
	background-position: center center; 
	width: 940px;
	height: 271px;
}
.bodyFrase { 
	position: relative;
	left: 50px;
	top: 30px;
	width: 360px;
	text-align: left;
	font-size: 17px;
	font-family: Verdana;
	color: #ffffff;
	font-weight:bold;

}

.frase_space{
	padding:10px 0px 0px 0px;
}


.bodyAutore {
	font-size: 8px;
	font-weight: bold;
	margin:0px 0px 12px 0px;
}
.bodyInner{float: left;  width: 100%;}
.page-home .bodyInner{float: left; margin: 15px 0 0 0; padding: 0; height: 645px; }

.body-left{float: left; width: 540px; margin-right: 14px; position:absolute;}
.body-left-top{float: left; width: 100%; height: 195px; }

.body p.breadcrumbs {border-bottom:1px solid #ECEAEA; color:#444; margin:5px 0 10px 0;
padding: 0 0 8px 5px; }


/*=================================================== body-left-middle ========================================================== */

.body-left-middle{float: left; width: 100%; }
.body-left-middle{float: left; margin-bottom: 0px; height: 220px; }
.body-left-middle .section{width: 600px; margin-left: 19px; margin-top: 9px; }
.body-left-middle .first{margin-left: 0px; }

.body-left-middle .sectionBodyInner{ }

.body-left-middle .section .section-heading {color: #006699;  font-weight: bold; font-size:12px; }

.body-left-middle .section .sectionBody{float: left; width: 580px; height: 200px; margin-top: 5px; 	
	font-size: 11px; 
	color: grey;
	font-family: verdana;
	text-align:justify;
	 }


/*=================================================== body-left-bottom ========================================================== */

.body-left-bottom{float: left; height: 15px; margin: 0; padding: 0; }
.body-left-bottom .section{margin-left: 10px; width: 346px; height: 175px; }
.body-left-bottom .first{margin-left: 0px; }

.body-left-bottom .section-heading .link{background: transparent url(../img/heading/blue-wide.png) no-repeat scroll 0 0; color: #fff; }
.body-left-bottom .section-heading .link:hover{background: transparent url(../img/heading/blue-wide-hover.png) no-repeat scroll 0 0; color: #fff; }

.body-left-bottom  a{color: #206CAF; }
.body-left-bottom  a:hover{color: #1778BF; }

.body-left-bottom .sectionBody{float: left; height: 147px; width: 346px; 
background: transparent url(../img/section/section-bottom.png) no-repeat scroll 0 0; }

.body-left-bottom .sectionBodyInner{width: 322px; }

.body-left-bottom .section .sectionBodyLeft {float:left;height:100%;width:200px; }
.body-left-bottom .section .sectionBodyRight {float:left;height:100%;width: 115px; position:relative; }
.body-left-bottom .section .sectionBodyRight .image{position: absolute; }
.body-left-bottom .section .sectionBodyRight .image1{top: 12px; left: 22px; }
.body-left-bottom .section .sectionBodyRight .image2{top: 12px; left: 22px; }


/*=================================================== body-right-top ========================================================== */

.body-right{float: right; width: 274px;}

.body-right-top{float: left; height: 195px; }
.body-right-top .section-heading .link{background: transparent url(../img/heading/red.png) no-repeat scroll 0 0;}
.body-right-top .section-heading .link:hover{background: transparent url(../img/heading/red-light.png) no-repeat scroll 0 0;}


.body-right-top .first {margin-top: 12px; }
.body-right-top .last {margin-bottom: 12px; }

.body-right-top .sectionBodyInner{width: 200px; }
.body-right-top .sectionRow{width: 200px; }

.body-right-top .section{float: left; width: 224px; height: 180px;
background: transparent url(../img/section/section-online.png) no-repeat scroll 0 0; }

.body-right-top h3{float: left; margin-top: 2px; }
.body-right-top .security{float: left; font-size: 1.2em; color: #DF4545; font-weight: bold; margin: 5px 0 0 8px; }
.body-right-top .security:hover{color: #D92425; }

/*=================================================== body-right-middle ========================================================== */

.body-right-middle{float: left; width: 100%; }
.body-right-middle{float: left; margin-bottom: 0px; height: 220px; }
.body-right-middle .section{width: 230px; margin-left: 19px; margin-top: 9px;}
.body-right-middle .section .section-heading {color: #006699; font-size:12px; font-weight: bold;}
.body-right-middle .section .sectionBody{background: #d8e7e9;
	float: left;	width: 230px; 
	margin-top: 7px;}

.body-right-middle .section .sectionBody .login{margin: 5px; }


/*=================================================== body-right-bottom ========================================================== */




.body-right-bottom .section{}
.body-right-bottom .section-heading .link{color: #fff; background: transparent url(../img/heading/blue-customer.png) no-repeat scroll 0 0; }

.body-right-bottom .sectionBodyInner{width: 200px; }
.body-right-bottom .sectionRow{width: 200px; }

.body-right-bottom .sectionBody{float: left; width: 224px; height: 412px; 
background: transparent url(../img/section/section-right.png) no-repeat scroll 0 0; }
.body-right-bottom select{width: 198px; border: 1px solid #aaa; margin-top: 1px; background: #fff; }


/*=================================================== content ========================================================== */

.content{float: left; display: inline; width: 100%; background:transparent url(../img/bg/content.jpg) repeat-y scroll 0 0;margin-bottom:5px;}


/*=================================================== content-left ========================================================== */

.content-left{float: left; width: 165px; padding: 0 9px 0 5px; }

.content-left ul{margin-bottom:12px; }
.content-left ul li.on {background:transparent url(../img/icon/square-purple.jpg) no-repeat scroll 0 5px; }
.content-left ul li {background:transparent url(../img/icon/square-grey.png) no-repeat scroll 0 5px; font-size:1.2em; margin-bottom:7px; padding-left:12px;}
.content-left ul li.on a {color:#6B378D; font-weight:bold; }
.content-left ul li a {color:#444; text-decoration:none; }
.content-left p.title {border-bottom:3px solid #E5E5E6;color:#6B378D; font-size:1.3em;font-weight:bold;margin-bottom:4px;padding-bottom:3px;text-transform:uppercase;}

.content-left ul li.sub{background:transparent url(../img/icon/arrow-tiny.jpg) no-repeat scroll 0 3px;
font-size:1.1em;margin-bottom:3px;margin-left:12px;padding-left:8px;}


/*=================================================== content-middle ========================================================== */

.content-middle{float: left; width: 550px; border-left: 1px solid #ECEAEA; min-height:400px; padding: 0 15px 0 15px; color: #404040; }
* html .content-middle{height:auto !important; height:400px; }
.content-middle h1{color:#4E2273;font-size:2.2em;font-weight:bold;margin-bottom:16px;padding:0; }
.content-middle h2{color:#4E2273;font-size:1.6em;font-weight:bold;margin-bottom:16px;padding:0; }
.content-middle h3 {color:#845AA6;font-size:1.4em;font-weight:bold; margin: 0 0 10px 0; }
.content-middle h3.borderBottom{padding-bottom: 4px; margin-bottom: 8px; border-bottom: 1px solid #eaeaea; }
.content-middle h4 {color:#845AA6;font-size:1.3em;font-weight:bold;margin-bottom:10px; }

.content-middle p {font-size:1.2em;line-height:1.5em;margin:12px 0;}

.content-middle ul{margin: 0 0 15px 6px; font-size: 1.3em; }
.content-middle li{background: transparent url(../img/icon/arrow-right-blue.gif) no-repeat scroll 0 4px; margin: 0 0 1px 0; padding-left: 10px; line-height:1.5em;}
.content-middle li.pdf{background:transparent url(../img/icon/pdf.gif) no-repeat scroll 0 3px; padding-left:23px; }

.content-middle a{text-decoration: underline; }
.content-middle a:hover{text-decoration: none; cursor: pointer; }

.content-middle ol{margin-left:21px; }
.content-middle ol li{background: none; font-size: 1.2em; line-height:1.5em; }

.content-middle p strong {color:#111; }

.content-middle h6 {float:left;width:150px;font-size:1.2em;line-height:1.5em;}


/*=================================================== content-middle-wide ========================================================== */

.content-middle-wide{width: 730px; }
.content-middle-wide-left{width: 725px; border-left: 0px; padding: 0 5px 0 5px; }
.content-middle-full-width{width: 930px; border-left: 0px; padding: 0 5px 0 5px; }


/*=================================================== content-right ========================================================== */

.content-right{float: left; width: 175px; padding: 0 0 0 5px; }

.content-right p {font-size:1.2em; line-height:1.5em; margin:12px 0;}
.content-right p.italics{font-style: italic; color: #6B378D; font-family:Georgia,Arial,serif; font-size: 1.3em; }
* html .content-right p.italics{font-size: 1.2em; }
.content-right p.title {border-bottom:3px solid #E5E5E6;color:#6B378D;font-size:1.2em;font-weight:bold;margin-bottom:4px;padding-bottom:3px;text-transform:uppercase;}
.content-right ul.sub {margin-bottom:16px; }
.content-right ul.sub li {background:transparent url(../img/icon/bullet.jpg) no-repeat scroll 0 4px;font-size:1.2em;margin-bottom:3px;padding-left:10px;}
.content-right select {width: 175px; border: 1px solid #aaa; margin-top: 1px;  }


/*=================================================== footer ========================================================== */

.layout-footer{float: left; width: 940px; padding: 0px 5px;}
.footer{float: left; width: 100%; background: #fff; margin:0px 10px;}
.footerInner{float: left; width:100%; border-top: 1px solid #ECEAEA; }
.sectionFooterInner{width: 580px; margin: 5px 0px; color:#1778BF; float: left;}
.footerLogo{float: left; width:100%;  margin:10px 0px; }
.page-home .footerInner{border-top: 0px; }
.footerRight{float: right; width:10%; border-top: 1px solid #ECEAEA; }

.footer .section{float: left; width: 100%; }
.footer .section p{margin-bottom: 5px; font-size: 1.1em; }


/*=================================================== Buttons ========================================================== */

.button-white{float: left; width: 170px; height: 27px; background: transparent url(../img/button/button.png) no-repeat scroll 0 0; }

.button-white .text{float:left; margin: 5px 0 0 15px; font-size: 1.3em; font-weight: bold; color: #444; }
.button-white:hover{text-decoration: none; background: transparent url(../img/button/button-dark.png) no-repeat scroll 0 0; }
.button-white:hover .text{color: #000; }

.button-feedback{width: 110px; background: transparent url(../img/button/button-feedback.png) no-repeat scroll 0 0; }
.button-feedback:hover{background: transparent url(../img/button/button-feedback-dark.png) no-repeat scroll 0 0; }
.button-short{width: 130px; background: transparent url(../img/button/button-short.png) no-repeat scroll 0 0; }
.button-short:hover{background: transparent url(../img/button/button-short-dark.png) no-repeat scroll 0 0; }

.button-search {float: left; height: 27px; }
.button-search .left{float: left; width: 155px; height: 27px; background: transparent url(../img/button/search/left.png) no-repeat scroll 0 0; }
.button-search .right{float: left; width: 30px; height: 27px; background: transparent url(../img/button/search/right.png) no-repeat scroll 0 0; }
.button-search a:hover{text-decoration: none; background: transparent url(../img/button/search/right-dark.png) no-repeat scroll 0 0;  }

.button-text .left{float: left; height: 27px; width: 8px; background: transparent url(../img/button/text/left.png) repeat-x scroll 0 0; }
.button-text .text{float: left; height: 27px; padding: 0 6px 0 4px; background: transparent url(../img/button/text/middle.png) repeat-x scroll 0 0; }
.button-text .textInner{margin: 5px 0 0 5px; font-size: 1.3em; font-weight: bold; color: #444; }
.button-text .text-size{float: left; height: 27px; cursor: pointer; width: 17px; }
.button-text .small{background: transparent url(../img/button/text/small.png) no-repeat scroll 0 0; }
.button-text .medium{background: transparent url(../img/button/text/medium.png) no-repeat scroll 0 0; }
.button-text .large{width: 21px; background: transparent url(../img/button/text/large.png) no-repeat scroll 0 0; }
.button-text a:hover{text-decoration: none; }
.button-text .small:hover{background: transparent url(../img/button/text/small-dark.png) no-repeat scroll 0 0; }
.button-text .medium:hover{background: transparent url(../img/button/text/medium-dark.png) no-repeat scroll 0 0; }
.button-text .large:hover{width: 21px; background: transparent url(../img/button/text/large-dark.png) no-repeat scroll 0 0; }

.button-wrapper{height: 30px; margin: 15px 0; }

.button-quote{position:absolute; bottom:15px; right: 15px; }

.button-transparent{background: transparent url(../img/button/button-transparent.png) no-repeat scroll 0 0;}
.button-transparent:hover{background: transparent url(../img/button/button-transparent-dark.png) no-repeat scroll 0 0; }

.button-banner{position:absolute; top:145px; right:15px; background: transparent url(../img/button/button-transparent.png) no-repeat scroll 0 0; }
.button-banner:hover{background: transparent url(../img/button/button-transparent-dark.png) no-repeat scroll 0 0; }

.button-login{position: relative; height: 50px; width: 170px; background: transparent url(../img/button/button-online.png) no-repeat scroll 0 0; }
.button-login:hover{background: transparent url(../img/button/button-online-hover.png) no-repeat scroll 0 0; }
.button-login:hover .text{color: #fff; }
.button-login .text{position: absolute; color: #fff; margin-top: 0px; }
.button-login .text2{top: 21px; font-size: 1.9em; }
.button-login .text1{top: 6px; font-size: 1.2em; }

.button-login2{background: transparent url(../img/button/button-online2.png) no-repeat scroll 0 0; }
.button-login2:hover{background: transparent url(../img/button/button-online2-hover.png) no-repeat scroll 0 0; }

.button{float: left; font-size: 1.6em; font-weight: bold; border: 0; color: #fff; cursor: pointer; }
.buttonPurple{width: 250px; height: 50px; background: transparent url(../img/button/buttonPurple.png) no-repeat scroll 0 0; }

/*=================================================== Forms ========================================================== */

.inputFieldText{font-size: 12px; background: #fff; padding: 1px 1px 1px 2px; border: 1px solid #ddd; border-top: 1px solid #999; } 
.inputFieldSelect{font-size: 14px; width: 215px; background: #fff; color: #000; border: 1px solid #ddd; border-top: 1px solid #999; } 
.inputFieldSelect .empty{color: #888; }
.inputFieldSelect .option{color: #000;}
.inputFieldTextarea{font-size: 14px; background: #fff; color: #000; border: 1px solid #ddd; border-top: 1px solid #999; }
.no-pointer{cursor: default; }

.header-top .first{margin-right: 15px; }
.header-top .marginRight{margin-right: 15px; }

.header-top .inputFieldTextSearch{float: left; color: #aaa; font-size: 12px; margin: 3px 0 0 12px; width: 130px; padding-left: 2px; }
* html .header-top .inputFieldTextSearch{font-size: 13px; }


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
	Platform Forms
*/

ul.form{float: left; width: 100%; margin: 0 0 10px 0; padding: 6px 0; font-size: 1em; }
.form li{float: left; margin: 0; padding: 0; width: 100%; background: none; }

.form li.last{padding-bottom: 8px; }
.form li.buttonItem{margin-top: 10px; }

.form li.borderBottom{border-bottom: 1px solid #f0f0f0; }
.form li.paddingBottom{padding-bottom: 10px; }
.form li.noBorder{border-bottom: 0px; }

.form li.noLabel .input{margin-left: 212px; width: 100%; display: inline; }

.form .label{float: left; width: 212px; font-size: 1.2em; }
.form .labelWide{width: 100%; }
.form .labelPadding{float: left; width: 192px; padding: 2px 8px 6px 0px; }
.form .labelWide .labelPadding{width: 722px; padding-bottom: 14px; }

.form .required{float: left; width: 12px; color: #AD9BBF; font-size: 1.4em; padding-top: 3px;  }

.form .input{float: left; width: 518px; }
.form .input label{font-size: 1.2em; margin-right: 10px; color: #404040; }
.form .input .labelText{font-size: 1.2em; margin-right: 10px; color: #404040; }

.form .error{color: #EF595C; font-size: 1.1em; font-weight: bold; padding: 0 10px 0 0; display: none; }
.form .buttonItem{}


.form .lifes {padding:8px 0 10px;}
.form .lifes .lifeTitle{float: left; width: 270px; }
.form .lifes .lifeTitleText{margin-left: 12px; font-size: 1.2em; color: #404040; }

.form .display{float: left; padding: 10px 0 4px 0; font-size: 1.2em; color: #000; margin-left: 12px; }

.form .fullWidth .input{width: 550px; }
.form .fullWidth .inputTopLeft{width: 100%; }

.form .inputRow{float: left; width: 100%; }
.form .inputRowBottom{padding-bottom: 8px; }
.form .noPadding{padding: 0px; }
.form .inputRowBottomBig{padding-bottom: 20px; }


.form  li.marginTop4{margin-top: 4px; }
.form  li.marginTop12{margin-top: 12px; }
.form  li.marginBottom15{margin-bottom: 15px; }



.form .inputColumn{float: left; }
.form .inputColumn1{width: 265px; }
.form .inputColumn2{width: 125px; }
.form .inputColumn3{width: 90px; }
.form .inputColumn4{width: 38px; }

.form .inputColumnCheckbox1{width: 20px; }
.form .inputColumnCheckbox2{width: 493px; }

.form .switchRow{float: left; width: 510px; }
.form .switchColumn{float: left; width: 255px; }
.form .signatureBox{float: left; width: 255px; height: 25px; border-bottom: 1px dashed #909090; }



.form  li.paddingBottom5{padding-bottom: 5px; }
.form  li.paddingBottom8{padding-bottom: 8px; }
.form  li.paddingBottom10{padding-bottom: 10px; }
.form  li.paddingBottom15{padding-bottom: 15px; }
.form  li.paddingBottom20{padding-bottom: 20px; }


.icon{margin: 4px 0 0 8px; display: inline; cursor: pointer; }
.iconDelete{float: left; width: 14px; height: 14px; background: url(../img/icon/iconDelete.gif) no-repeat 0 0; }



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
	Platform inputs
*/

.inputField{background: #fff; color: #000; }
.inputFieldText{background: #fff; font-size: 1.4em; padding: 1px; width: 200px; border: 1px solid; border-color:#909090 #d0d0d0 #d0d0d0 #909090; margin-bottom: 2px; }
.inputFieldText{*margin-bottom: 0px; }
.inputFieldTextShort1{width: 160px; }
.inputFieldTextShort2{width: 95px; }
.inputFieldTextShort3{width: 60px; }
.inputFieldTextShort5{width: 20px; }
.inputFieldTextWide{width: 230px; }
.inputFieldSelect{width: 205px; border: 1px solid; border-color:#909090 #d0d0d0 #d0d0d0 #909090; }
.inputFieldSelectSmall{width: 80px; }
.inputFieldCheckBox{}
.inputFieldCheckBoxSecond{background: #f2f2f2; }
.inputFieldRadio{background: #fafafa; }
.inputFieldRadioSecond{background: #f2f2f2; }
.inputFieldTextArea{width: 202px; height: 70px; padding: 1px; border: 1px solid; border-color:#909090 #d0d0d0 #d0d0d0 #909090; }
.inputFieldTextAreaWide{width: 510px; height: 100px; }
.inputFieldFocus{border: 1px solid; border-color:#000 #606060 #606060 #000; }
.inputFieldError{background: #fff4f4; }
.inputFieldLabelValue{color: #909090; }


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - 
	Server messages
*/

.serverMessage{width: 710px; margin-bottom: 15px; text-align: left; position: relative;}
.serverMessagePadding{padding: 10px 30px 15px 45px;  }

.serverMessageInfo{background: #F4F4FF; border:1px solid #b1b1f1;}
.serverMessageSuccess{background: #F9FFF9; border:1px solid #8cc88c;}
.serverMessageError{background: #FFF9F9; border:1px solid #df9999;}
.serverMessage .icon{position: absolute; width: 16px; height: 16px; left: 5px; top: 8px; }
.serverMessageInfo .icon{background: transparent url(../img/icon/infoBlueBg.png) no-repeat scroll 0 0; }
.serverMessageSuccess .icon{background: transparent url(../img/icon/successGreenBg.png) no-repeat scroll 0 0; }
.serverMessageError .icon{background: transparent url(../img/icon/errorRedBg.png) no-repeat scroll 0 0; }
.serverMessage .close{position: absolute; width: 15px; height: 15px; right:5px; top:5px; background: transparent url(../img/icon/close.gif) no-repeat scroll 0 0;  cursor: pointer; }
.serverMessage .text{font-size: 1.3em; font-weight: bold; line-height: 1.5; }
.serverMessage .subText{font-size: 1.2em; line-height: 1.2; margin-top: 5px; }


/*=================================================== Specific ========================================================== */

.content-middle #list2 {margin-bottom:15px; }
.content-middle .mytitle {background:#F3EDF9 url(../img/bg/general_alt.jpg) repeat-x scroll left bottom;border-bottom:1px solid #D9BFEF;color:#4E2273;
cursor:pointer;font-size:1.2em;margin-bottom:1px;padding:8px 10px;}
.content-middle .mycontent {padding-top:5px; }

.content-middle .warningbox {background:#F6E8FF none repeat scroll 0 0;border:2px solid #DBC7EA;margin-bottom:7px;padding:3px 5px 7px;}
.content-middle .warningbox p {color:#3A383B;font-size:1.1em;line-height:12px;margin-bottom:0;margin-top:5px;}

table.il_table{margin-bottom:16px; font-size:1.1em; font-family:Tahoma, Arial, Helvetica, serif; width:100%; border-collapse:collapse;}
table.il_table th{padding:8px 10px; background:#6a378d url(../img/bg/bg_investmentcentre-header.jpg) repeat-x; color:#fff; }
table.il_table td{padding:8px 10px; background:#f3edf9 url(../img/bg/general_alt.jpg) repeat-x; border-bottom:1px solid #d9bfef; }
table.il_table tr.alt td{background:#fff;}
table.il_table a{color:#1a7ca4;} table.il_table a:hover{text-decoration:none;}

.quotes {color:#512675;font-family:Georgia,Arial,serif;font-size:1.1em;font-style:italic; }
.quotes p{line-height:1.3em;margin-bottom:12px; }
p.openquote, p.closequote {display:none; }


a.callToActionButton{float: left; width: 355px; height: 102px; 
color: #fff; text-decoration: none; padding: 28px 10px 10px 135px; font-size: 2.6em; line-height: 1.5em; }
a.callToActionButtonCall{background: url(/uploadedImages/Customer_Service/ctaPhone.png) no-repeat 0 0; padding-top: 42px; height: 88px; font-size: 2.8em; }
a.callToActionButtonAdvisor{background: url(/uploadedImages/Customer_Service/financialReview.png) no-repeat 0 0; text-align: center; padding-right: 60px; width: 305px; }
a.callToActionButton:hover{color: #fff; }

#searchResults ul.news {margin: 10px 0 0px 15px; }
#searchResults ul.news li { padding: 0 0 0px 20px; }
#searchResults ul.news li.title {padding: 0 0 4px 20px; background: url(../img/icon/page.gif) no-repeat 0px 0px;font-size:1em}
#searchResults ul.news li.desc {background: none; border: none; color: #858585;}

#searchResults ul.downloads {margin: 10px 0 0px 15px}
#searchResults ul.downloads li { padding: 0 0 0px 20px; }
#searchResults ul.downloads li.pdf {padding: 0 0 4px 20px; background: url(../img/icon/pdf.gif) no-repeat 0px 0px}
#searchResults ul.downloads li.desc {background: none; border: none; color: #858585;font-size:1em;line-height:1.3em;}

/*************** next prev list  ***************/
#searchResults ul.nextprev {margin:10px 0; padding: 0 10px 0 10px; border:1px solid #ccc; background:#f5f5f5; width: 700px; float: left; margin-left: 10px;}
#searchResults ul.nextprev li {background:none; padding: 0px;  float: left;}
#searchResults ul.nextprev li.prev {width:15%; text-align: left; }
#searchResults ul.nextprev li.prev a {padding-left: 0px; }
#searchResults ul.nextprev li.next {width:15%; float: right; text-align: right;}
#searchResults ul.nextprev li.next a {padding-right: 0px; }
#searchResults ul.nextprev li.page { width:70%; text-align:center;}
#searchResults ul.nextprev span {margin: 0 5px 0 5px;}
#searchResults li.news{ background-image: url(../img/icon/document.gif); background-repeat: no-repeat; padding-left: 23px;margin-left: 0px; background-position: left 0px; }
#searchResults li.pdf{ background-image: url(../img/icon/pdf.gif); background-repeat: no-repeat; padding-left: 23px;margin-left: 0px; background-position: left 0px; }
#searchResults li.desc{ margin-left: 12px; background: none;}
#searchResults li.title{margin-left:none; font-size: 14px; font-weight: bold; color: #D53823; margin-top: 7px; margin-bottom: 5px; border: none;}


/*=================================================== Popup ========================================================== */

/*-------------impromptu---------- */
.jqifade{ position: absolute; background-color: #000; }
div.jqi{ width: 400px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; position: absolute; background-color: #ffffff; font-size: 11px; text-align: left; border: solid 1px #eeeeee; -moz-border-radius: 10px; -webkit-border-radius: 10px; padding: 7px; border: 2px solid #777; }
div.jqi .jqicontainer{ font-weight: bold; }
div.jqi .jqiclose{ position: absolute; top: 4px; right: -2px; width: 18px; cursor: default; color: #bbbbbb; font-weight: bold; }
div.jqi .jqimessage{ padding: 10px; line-height: 20px; color: #444444; }
div.jqi .jqibuttons{ text-align: right; padding: 5px 0 5px 0; border: solid 1px #eeeeee; background-color: #f4f4f4; }
div.jqi button{ padding: 3px 10px; margin: 0 10px; background-color: #4F2473; border: solid 1px #f4f4f4; color: #ffffff; font-weight: bold; font-size: 12px; }
div.jqi button:hover{ background-color: #8157AF; }
.jqiwarning .jqi .jqibuttons{ background-color: #4F2473; }
/*-------------------------------- */





.jqimessage .formItems{list-style-type: none; margin: 0; padding: 0; width: 100%; }
.jqimessage .formItems li{margin-bottom: 8px; }
.jqimessage .inputLabel{margin-bottom: 3px; }
.jqimessage .requiredAsterix{font-size: 10px; color: #aaa; }

.hidden{display: none; }

.jqimessage .inputFieldText{width: 360px; padding: 1px; }
.jqimessage .inputFieldTextarea{width: 360px; height: 70px; padding: 1px; }
.jqimessage .inputFieldSelect{width: 362px; }
.jqimessage .inputError{color: #f55; margin-top: -2px; }



.jqimessage .feedbackSubmitted{height: 80px; }
.jqimessage .waitImage{position:absolute; }
.jqimessage .waitText{font-style: italic; padding-left: 24px; }


/*=================================================== Table ========================================================== */

.baseTable{}

.baseTable td{text-align: left; height: 24px; padding: 0px 0px 0px 3px; border-bottom: 1px solid #ddd; }
.totalsTable{width: 280px; font-size:1.4em; }
.totalsTable td{height: 26px; }
.totalsTable td.heading{color:#845AA6; font-weight:bold;}


/*=================================================== Generic ========================================================== */

.margin-bottom{margin-bottom: 5px; }
.margin-bottom2{margin-bottom: 10px; }
.bold{font-weight: bold; }
.bold{font-weight: bold; }
.italic{font-style: italic; }
.purple{color: #6B378D; }


/*=================================================== Map ========================================================== */

.contentMapLeft{float: left; width: 320px; margin-right: 15px; }

.mapInputLeft{float: left; width: 110px; }
.mapInputRight{float: left; width: 200px; color: #333; }
.contentMapRight{float: left; width: 595px; }
.contentMapBottom{float: left; width: 930px; margin-top: 15px; }

#mapCanvas{float: left; width: 595px; height: 450px; margin: 0; }

.contentMapLeft ul{margin: 0; }
.contentMapLeft ul li{float: left; background: none; padding-left: 0px; }

ul li.mapInputItem1{float: left; height: 40px; border-bottom:1px solid #EEEEEE;}
ul li.mapInputItem2{float: left; height: 40px; border-bottom: 1px solid #eee; }
ul li.mapInputItem3{float: left; height: 45px; border-bottom: 1px solid #eee; margin-top: 15px;  }
ul li.mapInputItem4{float: left; height: 100px; margin-top: 15px; }

.mapSelect{width: 205px; background:#FFFFFF;border: 1px solid #ccc; border-top: 1px solid #888;font-size:14px;}
.mapInput{width: 200px; background:#FFFFFF;border: 1px solid #ccc; border-top: 1px solid #888;font-size:14px;padding:2px 1px 1px 2px;}

.markerInfo{width: 290px; height: 225px; padding-right: 5px; overflow-x: auto; overflow-y: auto; }

.markerInfo .markerInfoType{margin-bottom:2px; color:#333;float:left;font-size:1.2em;}
.markerInfo h3{float:left; width: 100%; font-size:1.3em; font-weight:bold; margin:5px 0 3px 0; padding-bottom: 2px; color: #6B378D; clear: left; border-bottom: 1px solid #ddd; }
.markerInfo .markerInfoAddress{float: left; width: 100%; font-size: 1.3em; margin-bottom: 8px; color: #333; }
.markerInfo .markerContact1{float: left; clear: left; width: 70px; color: #6B378D; font-size:1.3em;; font-weight:bold; margin-bottom: 0px; }
.markerInfo .markerContact2{float: left; width: 200px; color: #333;  font-size: 1.3em; }

.markerInfo .matchContainer{float: left; width: 100%; margin-bottom: 3px; }
.markerInfo .matchContainer2{margin-top: 5px; }
.markerInfo .match-level1{float: left; clear: left; width: 120px; color: #6B378D; font-size:1.1em;; }
.markerInfo .match-level2{float: left; width: 100px; color: #333;  font-size: 1.1em; }


.mapResultsContainer{float: left; overflow: auto; height: 240px; width: 930px; border: 1px solid #bbb; border-top: 2px solid #aaa; }

.mapResultsHeadings{width: 920px; float: left; margin-top: 5px; }
.mapResultsHeadings thead th{padding: 2px 2px 3px 8px; font-weight: bold; color: #333; font-size:1.3em;}

.mapResultsHeadings .column1{width: 200px; }
.mapResultsHeadings .column2{width: 340px; }
.mapResultsHeadings .column3{width: 200px; }
.mapResultsHeadings .column4{width: 200px; }

.mapResultsTable{width: 910px; }
.mapResultsTable thead tr{border-bottom: 1px solid #000; }
.mapResultsTable tbody{}
.mapResultsTable tbody tr{background: #fff; }
.mapResultsTable tbody tr.hover{background: #F9F3FE; }
.mapResultsTable tbody td{padding: 3px 3px 3px 8px; border-bottom: 1px solid #eee; cursor: pointer; font-size:1.2em; color: #000; }

.mapResultsTable .column1{width: 200px; }
.mapResultsTable .column2{width: 340px; }
.mapResultsTable .column3{width: 200px; }
.mapResultsTable .column4{width: 200px; }

div.infowindow{height:250px; overflow-y:auto; }

.mapOptionsLeftItem {float: left; width: 200px; margin-bottom: 8px; }
.mapOptionsLeftItem input{float: left; }
.mapOptionsLeftItem label{float: left; width: 170px; margin-left: 8px; }
.mapOptionsLeftItem .mapOptionsLabelImage{float: left; width: 18px; }
.mapOptionsLeftItem .mapOptionsLabelText{float: left; width: 152px; margin-top: -4px; }


/*=================================================== tabs ========================================================== */

.mapTabs{width: 930px; float:left; display:inline; background-color:#fff; height:auto !important; margin: 0; }
.mapTabs ul{float: left; width: 100%; margin: 0 0 0 0; padding: 0; list-style-type: none; border-bottom:3px solid #7C3FA6; }
.mapTabs ul li{float: left; display: inline; background: none; margin:0 0 0 6px; padding: 0; }
.mapTabs ul li.first{margin-left: 3px; }
.mapTabs ul li a{float: left; padding: 4px 15px 3px 8px; margin: 0; color:#444; cursor: pointer; font-weight: bold; line-height:1.2; 
background: #F9F3FE; text-decoration: none; outline: none; text-align: center; border: 1px solid #d0d0d0; border-right: 1px solid #a0a0a0; border-bottom: 0px;  }
.mapTabs ul li.top a{}
.mapTabs ul li.on a{color: #fff; background: #7C3FA6; border: 1px solid #7C3FA6; border-bottom: 0px; }
.mapTabs ul li a{}
.mapTabs ul li a:hover{color: #000; background: #FFFAFF; text-decoration: none; }
.mapTabs ul li.on a:hover{color: #fff; background: #7C3FA6; }
.mapTabs a img{position: absolute; }
.mapTabs a .tabText{margin-left: 15px; }


/*=================================================== print ========================================================== */


@media print {
.layout-container{float: none; }
.layout-body{float: none; padding: 0; }
.body{float: none; }
.bodyInner{float: none; padding: 0; }
.content{display: block; margin: 0; }
.content-middle-full-width{padding: 0; width: 700px; }
.layout-header{display: none; }
.content-right {display: none; }
.header-top {display: none; }
.header-top2 {display: none; }
.layout-footer{display: none; }
.layout-bottom{display: none; }
.content div{height: auto !important; }

.contentPrintForm .content-left{display: none; }
.contentPrintForm .content-middle{padding: 0; border: 0; }

.buttonPurple{display: none; }
.dontPrint{display: none; }

}